uuid: adb8c188-f1f2-4af8-a7d8-b30f7f00bc7e
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.ressource.body
    - field.field.node.ressource.field_author
    - field.field.node.ressource.field_date_ressource
    - field.field.node.ressource.field_documents
    - field.field.node.ressource.field_images
    - field.field.node.ressource.field_liens
    - field.field.node.ressource.field_mots_clefs
    - field.field.node.ressource.field_site
    - field.field.node.ressource.field_sous_titre
    - field.field.node.ressource.field_tous_les_sites
    - field.field.node.ressource.field_type_de_ressource
    - field.field.node.ressource.field_video
    - image.style.wide
    - node.type.ressource
  module:
    - datetime
    - file
    - image_field_caption
    - link
    - manage_display
    - text
    - video_embed_field
id: node.ressource.default
targetEntityType: node
bundle: ressource
mode: default
content:
  body:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_author:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 104
    region: content
  field_date_ressource:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 105
    region: content
  field_documents:
    type: file_default
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 9
    region: content
  field_images:
    type: image_caption
    label: visually_hidden
    settings:
      image_style: wide
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_liens:
    type: link
    label: visually_hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 8
    region: content
  field_mots_clefs:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_site:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_sous_titre:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 12
    region: content
  field_tous_les_sites:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 106
    region: content
  field_type_de_ressource:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  field_video:
    type: video_embed_field_video
    label: above
    settings:
      autoplay: true
      responsive: true
      width: 854
      height: 480
    third_party_settings: {  }
    weight: 107
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  title:
    type: title
    label: visually_hidden
    settings:
      link_to_entity: true
      tag: h2
    third_party_settings: {  }
    weight: -49
    region: content
hidden:
  created: true
  langcode: true
  search_api_excerpt: true
  uid: true
